<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2006</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Actes des JFLA'2006</H1>

<H3 ALIGN=CENTER>28 - 31 janvier 2006 Pauillac (France)</H3>

<H2 ALIGN=LEFT>Les actes en un seul fichier</H2>

<P><A HREF="actes-jfla-2006.tgz">le fichier compressé au format
<CODE>tar</CODE></A> de l'ensemble des fichiers postscript des actes.

<P><A HREF="PS/LISEZ_MOI">Le moyen d'imprimer</A> facilement les actes.

<H2 ALIGN=LEFT>Les actes fichier par fichier</H2>

<UL>

<LI><I>Préliminaires</I>
<BR>
<A HREF="PS/000_preliminaires.ps">le postscript</A>
<A HREF="DVI/000_preliminaires.dvi">le dvi</A>
<A HREF="PDF/000_preliminaires.pdf">le pdf</A>
</LI>

<LI><I>Sommaire</I>
<BR>
<A HREF="PS/001_sommaire.ps">le postscript</A>
<A HREF="DVI/001_sommaire.dvi">le dvi</A>
<A HREF="PDF/001_sommaire.pdf">le pdf</A>
</LI>

<LI><I>ASF+SDF: a functional language to prototype (programming) languages (exposé invité)</I>
<BR>Mark. G.J. van den Brand
<BR>
<A HREF="PS/002_vandenbrand.ps">le postscript</A>
<A HREF="DVI/002_vandenbrand.dvi">le dvi</A>
<A HREF="PDF/002_vandenbrand.pdf">le pdf</A>
</LI>

<LI><I>Une Preuve Effective de la Bonne Fondation de l'Ordre Récursif Multi_ensemble sur les Chemins</I>
<BR>Solange Coupet-Grimal et William Delobel
<BR>
<A HREF="PS/01_coupetgrimal.ps">le postscript</A>
<A HREF="DVI/01_coupetgrimal.dvi">le dvi</A>
<A HREF="PDF/01_coupetgrimal.pdf">le pdf</A>
</LI>

<LI><I>Faire garder la banque par un Coq</I>
<BR>Judicaël Courant et Jean-François Monin
<BR>
<A HREF="PS/02_courant.ps">le postscript</A>
<A HREF="DVI/02_courant.dvi">le dvi</A>
<A HREF="PDF/02_courant.pdf">le pdf</A>
</LI>

<LI><I>Calcul de formules affines et de séries entières en arithmétique exacte avec types co-inductifs</I>
<BR>Yves Bertot
<BR>
<A HREF="PS/03_bertot.ps">le postscript</A>
<A HREF="DVI/03_bertot.dvi">le dvi</A>
<A HREF="PDF/03_bertot.pdf">le pdf</A>
</LI>

<LI><I>Decidable Type Inference for the Polymorphic Rewriting Calculus</I>
<BR>Horatiu Cirstea, Claude Kirchner, Luigi Liquori et Benjamin Wack
<BR>
<A HREF="PS/04_cirstea.ps">le postscript</A>
<A HREF="DVI/04_cirstea.dvi">le dvi</A>
<A HREF="PDF/04_cirstea.pdf">le pdf</A>
</LI>

<LI><I>Formalisation et implantation d'une politique de sécurité d'une base de données</I>
<BR> Julien Blond et Charles Morisset
<BR>
<A HREF="PS/05_blond.ps">le postscript</A>
<A HREF="DVI/05_blond.dvi">le dvi</A>
<A HREF="PDF/05_blond.pdf">le pdf</A>
</LI>

<LI><I>Une implantation de la juxtaposition parallèle</I>
<BR>Frédéric Gava
<BR>
<A HREF="PS/06_gava.ps">le postscript</A>
<A HREF="DVI/06_gava.dvi">le dvi</A>
<A HREF="PDF/06_gava.pdf">le pdf</A>
</LI>

<LI><I>Composition parallèle pour MSPML</I>
<BR>Radia Benheddi et Frédéric Loulergue
<BR>
<A HREF="PS/07_benheddi.ps">le postscript</A>
<A HREF="DVI/07_benheddi.dvi">le dvi</A>
<A HREF="PDF/07_benheddi.pdf">le pdf</A>
</LI>

<LI><I>Itérer avec persistance</I>
<BR>Jean-Christophe Filliâtre
<BR>
<A HREF="PS/08_filliatre.ps">le postscript</A>
<A HREF="DVI/08_filliatre.dvi">le dvi</A>
<A HREF="PDF/08_filliatre.pdf">le pdf</A>
</LI>

<LI><I>Typer la dé-sérialisation sans sérialiser les types</I>
<BR>Grégoire Henry, Michel Mauny et Emmanuel Chailloux
<BR>
<A HREF="PS/09_henry.ps">le postscript</A>
<A HREF="DVI/09_henry.dvi">le dvi</A>
<A HREF="PDF/09_henry.pdf">le pdf</A>
</LI>

<LI><I>Stratégie d'application stochastique de règles de réécritures  dans le langage MGS</I>
<BR>Antoine Spicher et Olivier Michel
<BR>
<A HREF="PS/10_michel.ps">le postscript</A>
<A HREF="DVI/10_michel.dvi">le dvi</A>
<A HREF="PDF/10_michel.pdf">le pdf</A>
</LI>

</UL>

</BODY>
</HTML>
